  body {
    font-family:"Arial";
    background-color:#111111;
    color:#ffffff;
  }
  object {
    background-color:#111111;
  }
  table {
    border:0px;
    margin:5px;
    padding:5px;
    border-width:0px;
    border-collapse:collapse;
  }
  
  table.center {margin-left:auto; margin-right:auto;}
  
  td {
    border:0px;
    margin:0px;
    padding:0px;
  }
  tr {
    border:0px;
    margin:0px;
    padding:0px;
  }
  td.cards {
    border-width: 1px;
    padding: 2px;
    border-style: solid;
  }
  img {
    border:0px;
    margin:0px;
    padding:0px;
  }
  a {
    color:#98C1DD;
    text-decoration:none;
  }
  a:hover {
    color:#98C1DD;
    text-decoration:none;
  }
  a:visited {
    color:#999999;
    text-decoration:none;
  }
  hr {
    border:1px dashed #cccccc;
  }

  a.navbar, a.navbar:visited {
    color:#dddddd;
    text-decoration:none;
  }

  a.navbar:hover, a.navbar:visited:hover {
    color:#98C1DD;
    text-decoration:none;
  }

  hr {
    border:1px dashed #cccccc;
  }

  b.new {
    color:#FF0000;
  }
